Bug 605593 - Conversion of 32-bit Windows fails with 'hypervisor does not support a i386 kvm guest'
Conversion of 32-bit Windows fails with 'hypervisor does not support a i386 k...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-v2v (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Matthew Booth
Virtualization Bugs
:
Depends On:
Blocks: 660248
  Show dependency treegraph
 
Reported: 2010-06-18 06:52 EDT by Matthew Booth
Modified: 2010-12-06 03:46 EST (History)
2 users (show)

See Also:
Fixed In Version: virt-v2v-0.6.1-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 660248 (view as bug list)
Environment:
Last Closed: 2010-11-10 16:54:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Booth 2010-06-18 06:52:52 EDT
Description of problem:
Attempting to convert a Windows 2003 R2 (x86) guest to a libvirt/KVM target fails with:

virt-v2v: The connected hypervisor does not support a i386 kvm guest
Comment 2 RHEL Product and Program Management 2010-06-18 07:22:16 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 Mohua Li 2010-07-07 05:17:38 EDT
test this on rhel6, virt-v2v-0.6.1-1.el6,libguestfs-winsupport-1.0-5.el6.x86_64, could convert the windows2003 32 bit which is support by configure file successfully, and without any error, so set the status to verified,
Comment 6 releng-rhel@redhat.com 2010-11-10 16:54:30 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.